<!doctype html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
<h1>API de lugares para Linkage</h1>

<p>
    <section>
        <strong>Versión: </strong> {{version}} <br>
        <strong>Snapshot: </strong> {{snapshot}} <br>
        <strong>Motor de BD: </strong> {{db_engine}} <br>
    </section>

</p>
</body>
</html>